@charset "UTF-8";
/* CSS Document */
a { outline:none;
text-decoration:none;
color:#ffe77c;}
img { border:none;}

body {
	background-color:#ffe77c;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#header {
	width: 990px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#header_bar {
	background-color:#000;
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 152px;
	text-align:center;
	color:#FF0;
}

#main_index {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 550px;
	background-color:#000;
}

#main_istoriko {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 1055px;
	background-color:#000;
}

#main_dioikitiko {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 4800px;
	background-color:#000;
}

#main_arxeio {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 1255px;
	background-color:#000;
}
#main_video {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 1455px;
	background-color:#000;
}

#main_tmimata {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 800px;
	background-color:#000;
}

#main_apokries {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 900px;
	background-color:#000;
}

#main_ypsilantia {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 1550px;
	background-color:#000;
}

#main_photos {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height: 1680px;
	background-color:#000;
}

#menu {
	float:left;
	width:200px;
	height:auto;
	padding-top: 20px;
}

#navbar {
	color:#FFFl;
	margin: 0;
	padding: 0;
	height: 1em; }
	
#navbar li {
	list-style: none;
	float: left;
	width: 200px;
	height:30px;
}
#navbar li a {
	z-index:1500;
	display: block;
	padding: 3px 8px;
	color: #fff;
	text-decoration: none; }

#navbar li ul {
	display: none; 
	width: 200px; /* Width to help Opera out */
	}
	
#navbar li:hover ul {
	z-index: 1500;
	display: block;
	position: absolute;
	margin: 0;
	margin-left: 200px;
	margin-top: 0px;
	padding: 0; }
	
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
	color: #000; }
#navbar li li a:hover {
}
	
#navbar .home {
	background:url(images/arxiki.jpg);
	background-repeat:no-repeat;
	height:30px;
}
#navbar .home:hover {
	background:url(images/arxikihover.jpg);
	background-repeat:no-repeat;
}


#navbar .istoriko {
	background:url(images/istoriko.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .istoriko:hover {
	background:url(images/istoriko_h.jpg);
	background-repeat:no-repeat;
}

#navbar .istoria {
	background:url(images/istoria.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .istoria:hover {
	background:url(images/istoria_h.jpg);
	background-repeat:no-repeat;
}

#navbar .dioikitiko {
	background:url(images/dioikhtiko.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .dioikitiko:hover {
	background:url(images/dioikhtiko_h.jpg);
	background-repeat:no-repeat;
}

#navbar .arxeio {
	background:url(images/arxeio.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .arxeio:hover {
	background:url(images/arxeio_h.jpg);
	background-repeat:no-repeat;
}

#navbar .tmimata {
	margin-top:5px;
	background:url(images/tmimata.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .tmimata:hover {
	background:url(images/tmimata_h.jpg);
	background-repeat:no-repeat;
}

#navbar .xoreutika {
	background: url(images/horeutika.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .xoreutika:hover {
	background:url(images/horeutika_h.jpg);
	background-repeat:no-repeat;
}

#navbar .xorodia {
	background:url(images/xorwdia.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .xorodia:hover {
	background:url(images/xorwdia_h.jpg);
	background-repeat:no-repeat;
}

#navbar .lira {
	background:url(images/lyra.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .lira:hover {
	background:url(images/lyra_h.jpg);
	background-repeat:no-repeat;
}

#navbar .drastiriotites {
	background:url(images/drastiriotites.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .drastiriotites:hover {
	background:url(images/drastiriotites_h.jpg);
	background-repeat:no-repeat;
}

#navbar .fotografies {
	background:url(images/fotografies.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .fotografies:hover {
	background:url(images/fotografies_h.jpg);
	background-repeat:no-repeat;
}

#navbar .binteo {
	background:url(images/binteo.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .binteo:hover {
	background:url(images/binteo_h.jpg);
	background-repeat:no-repeat;
}

#navbar .sundesmoi {
	background:url(images/sundesmoi.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .sundesmoi:hover {
	background:url(images/syndesmoi_h.jpg);
	background-repeat:no-repeat;
}

#navbar .epikoinwnia {
	background:url(images/epikoinwnia.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .epikoinwnia:hover {
	background:url(images/epikoinwnia_h.jpg);
	background-repeat:no-repeat;
}

#navbar .ipsilantia {
	background:url(images/ypsil.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .ipsilantia:hover {
	background:url(images/ypsil_h.jpg);
	background-repeat:no-repeat;
}

#navbar .ekdiloseis {
	background:url(images/ekdiloseis.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .ekdiloseis:hover {
	background:url(images/ekdiloseis_h.jpg);
	background-repeat:no-repeat;
}

#navbar .apokries {
	background:url(images/apokries.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .apokries:hover {
	background:url(images/apokries_h.jpg);
	background-repeat:no-repeat;
}

#navbar .genoktonia {
	background:url(images/genoktonia.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .genoktonia:hover {
	background:url(images/genoktonia_h.jpg);
	background-repeat:no-repeat;
}

#navbar .kopipitas {
	background:url(images/kopipitas.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .kopipitas:hover {
	background:url(images/kopipitas_h.jpg);
	background-repeat:no-repeat;
}

#navbar .ekdromes {
	background:url(images/ekdromes.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .ekdromes:hover {
	background:url(images/ekdromes_h.jpg);
	background-repeat:no-repeat;
}

#navbar .xoros {
	background:url(images/etisioshoros.jpg);
	background-repeat:no-repeat;
	height:30px;
}

#navbar .xoros:hover {
	background:url(images/etisioshros_h.jpg);
	background-repeat:no-repeat;
}

#menu img {
	padding-left: 5px;
}

#main_body {
	padding:5px;
	float:left;
	background-color:#000;
	width: 779px;
	color:#FFF;
}

#main_body p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

#main_body h2 {
	text-align:center;
}
#main_body h3 {
	text-align:center;
}
#main_body h4 {
	color: #ffe77c;
}

#orario {
	border:1px solid #FFF;
}

#email {
	border: none;
}

#footer {
	
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	background-color:#000;
	text-align:center;
	color:#FFF;
}

#footershare {
	width: 300px;
	margin-left:auto;
	margin-right: auto;
}




#gallery {position:relative; width:623px; margin:0px; padding:1px; border:6px solid #FFF; background:#000;}
#images {border:2px solid #9ac1c9; height:225px; background:#000; margin-bottom:20px;}
#image {position:relative; width:617px; height:468px; padding:1px; border:2px solid #666; background:#000 url(images/loading.gif) center center no-repeat;}
#image img {position:absolute; top:5px; left:5px;}
#thumbwrapper {margin-top:10px; padding:1px 0; width:619px; height:134px; border:2px solid #FFF; background:#000;}
#thumbarea {position:relative; overflow:hidden; height:134px; width:615px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #000;}
#thumbs li {float:left; margin-right:5px; cursor:pointer;}
.imgnav {
	position:absolute;
	height:30px;
	width:20%;
	z-index:100;
	height:30px;
	width:20%;
	z-index:100;
	outline:none;
	cursor:pointer;
	top: 2px;
}
#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #FFF;}
#previmg:hover {opacity:1; filter:alpha(opacity=100);}
#nextimg {
	right:2px;
	background:url(images/right.gif) right center no-repeat;
	border-right:5px solid #FFF;
}
#nextimg:hover {opacity:1; filter:alpha(opacity=100);}
